Perfume Shop №58164

OpenCart
(7)

Продаж: 46

ID: 58164

Обновления: 6 янв. 2016 г.

Или
ONE подписка $229/год $179/год
Неограниченный доступ к 71 000+ цифровых продуктов Скачайте этот продукт бесплатно с подпиской ONE
Perfume Shop №58164 - Изображения фич 1Perfume Shop №58164 - Изображения фич 2Perfume Shop №58164 - Изображения фич 3Perfume Shop №58164 - Изображения фич 4Perfume Shop №58164 - Изображения фич 5Perfume Shop №58164 - Изображения фич 6Perfume Shop №58164 - Изображения фич 7Perfume Shop №58164 - Изображения фич 8Perfume Shop №58164 - Изображения фич 9Perfume Shop №58164 - Изображения фич 10Perfume Shop №58164 - Изображения фич 11Perfume Shop №58164 - Изображения фич 12Perfume Shop №58164 - Изображения фич 13Perfume Shop №58164 - Изображения фич 14Perfume Shop №58164 - Изображения фич 15Perfume Shop №58164 - Изображения фич 16

7 Отзывов к этому продукту

Great product, clean and slick. Attractive, value for money. Fast Support !
The Theme is awesome! The theme is very elegant and handy and it works without problems. It looks good and actually functioning well. I am also very satisfactory about the service. I contacted customer service several times, and most of the time I was really pleased with the patience they showed me and the professional manner in how they dealt with me. If I need to create one more site, I’ll seek for template monster. The template is also highly affordable.
Шаблон очень достойный. Я бы, конечно не сказала, что это вариант ready&go, но по сравнению с бесплатными шаблонами с ним вообще мороки почти не было. Покупкой довольна.
Приобрел данный шаблон под заказчика, для реализации проекта интернет-магазина парфюмерии и косметики. Шаблон хорошо адаптирован под различные варианты экранов, отлично отображается как на декстопе так и в мобайле. Установка шаблона не вызвала проблем, все потавил с первого раза (давно работаю с OC). Сразу на что хочу обратить внимание, это на форму регистрации (если она вам важна). В шаблоне и в стандартной версии OC форма требует заполнять слишком много полей, которые я считаю, негативно влияют на желание зарегистрироваться. Поэтому тут пришлось немного доработать шаблон, подключить авторизацию через соц.сети и еще пару примочек. В целом, шаблон достаточно качественный и при желании можно сделать с ним все что хочется. Ставлю шаблону оценку 5 из возможных 5
Спасибо за Ваш отзыв! Мы учтём Ваше пожелание по поводу формы обратной связи. Если у Вас ещё есть какие-то замечания или рекомендации, пожалуйста, делитесь ими с нами здесь - http://www.templatemonster.com/wishbox.php
Muy buena tienda la implemente para mi negocio de venta de perfumes, es muy fácil de instalar y de administrar, trae todos los componentes que necesitas para la administración y ejecución del negocio, automaticamente te llega el pedido y puedes dar seguimiento a los mismos desde tu misma pagina, muy recomendable, muy buen diseño
Gracias por su comentario.
Показать больше

1 Комментариев к этому продукту

Вы можете написать комментарий к данному продукту
Do you have a version for opencart 2.2
Hello, Kas! Thank you for your question. We can update this template to 2.2 for additional fee only. For more details please join our live chat at http://chat.template-help.com/. Have a nice day!
Показать больше
RockThemes

Рейтинг: 89/100 С: 2018 Продуктов: 4 924 Продаж: 1 420 562

91

Рейтинг пользователей

Средний рейтинг продукции автора по мнению пользователей

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

OpenCart Engine:

Требования к программному обеспечению и хостингу:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP 5.4 or higher PHP 5.4 or higher
Adobe Photoshop CS+ Adobe Photoshop CS+
Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache сервер Apache сервер
MySQL 4.1.14 или выше MySQL 4.1.14 или выше
Sublime Text2 или новее, Notepad++ или любой php редактор Sublime Text2 или новее, Notepad++ или любой php редактор
PHP v. 5.4 или выше PHP v. 5.4 или выше